/*
Theme Name: NACA
Theme URI: http://totalwptheme.com
Description: Total WordPress child theme for NACA website.
Author: WebEdge Marketing
Author URI: https://webedgemarketing.com.au
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

body {
	color: #293055;
	font-size: 16px;
}


h1, h1.vcex-heading {
	font-size: 45px;
	font-style: italic;
	font-weight: normal;
	color: #293055;
	letter-spacing: 0;
	text-align: left;
	line-height: 61px;
	margin-bottom: 60px;
}

#content {
	padding-top: 80px;
}

/* General */

.z-index-1 {
	z-index: 1;
}

.white-text * {
	color: white;
}

.align-center {
    text-align: center;
}

.vc_grid-item.download .download-button a,
.theme-button, .theme-button:hover, .color-button, input[type="submit"], button,
#contact-form .wpcf7-form-control.wpcf7-submit {
	background: #FFB061;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 55px;
	color: #293055;
	letter-spacing: 1px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	border-radius: 6px;
}

/* Select2 style for Meeting Filters and Mobile publication filter */

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-search--dropdown {
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	padding-top: 0;
	padding-bottom: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 60px;
	right: 26px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-width: 10px 8px 0 8px;
	margin-top: -6px;
	margin-left: 0;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-width: 0 8px 10px 8px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-left: 20px;
}

.select2-container--open .select2-dropdown {
	padding-left: 8px;
	padding-right: 16px;
}

.select2-container--default .select2-selection--single {
	border-radius: 6px;
}

.select2-container--default.select2-container--open.select2-container--above .select2-selection--single, .select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
	border-top: 0;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
	border-bottom: 0;
}

.select2-container--open .select2-dropdown--below {
}

.select2-search--dropdown {
	padding: 0;
	height: 52px; 
}

.select2-search--dropdown .select2-search__field,
.select2-results__option {
	width: 100%!important;
	height: 44px;
	line-height: 24px;
	padding: 10px 12px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #EAEAEA;
	color: black;
}




/* Header: background */

#site-header {
	background-image: linear-gradient(269deg, #056DB8 0%, #293055 100%);
	height: 140px;
}

/* Header: logo */

#site-logo {
	margin-left: 20px;
}

/* Header: Menu */

.sf-menu li {
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
}

#site-navigation .dropdown-menu li a .nav-arrow {
	position: absolute;
	bottom: -2px;
	left: 50%;
	margin-left: 0;
	text-align: center;
	transform: scale(1.4,1) translateX(-30%); /* W3C */
}

/* Header: Sub Menu */

n-menu>.current-menu-item>a, .main-navigation .dropdown-menu>.current-menu-parent>a,
.navbar-style-one .dropdown-menu>li>a,
.main-navigation .dropdown-menu a:hover,
.dropdown-menu a:hover, .main-navigation .dropdown-menu>.current-menu-item>a {
	color: #FFFFFF;
	padding: 0 14px;
}

.wpex-dropdown-style-black #site-navigation .dropdown-menu ul {
	width: 230px;
	background-color: #293055;
	box-shadow: 0 6px 14px 0 rgba(0,0,0,0.30);
	border-radius: 8px;
	padding: 19px 0;
	left: 50%;
	top: 130%;
	transform: translateX(-50%);
}

#site-navigation .dropdown-menu ul a {
	color: #FFFFFF;
	text-transform: none;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 20px;
}

.wpex-dropdown-style-black #site-navigation .dropdown-menu ul li {
	text-align: left;
}

.wpex-dropdown-style-black #site-navigation .dropdown-menu ul li a {
	padding: 12px 30px;
	color: #FFFFFF;
	border: 0;
	margin: 3px 0;
}


.wpex-dropdown-style-black #site-navigation .dropdown-menu ul li a:hover {
	background: #0C61A4;
	color: #FFFFFF;
}

.wpex-dropdowns-caret .dropdown-menu ul:before {
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    border-right: 10px solid transparent;
    border-bottom: 10px solid #293055!important;
    border-bottom-color: rgba(41, 48, 85, 1)!important;
    border-left: 10px solid transparent;
}

.wpex-dropdowns-caret .dropdown-menu ul:after {
    display: none;
}

#site-navigation {
	margin-right: 10px;
}

#site-navigation .menu-button>a:hover>span.link-inner,
#site-navigation .menu-button>a>span.link-inner {
	display: inline-block;
	background-color: white;
	border-radius: 50px;
	line-height: 40px;
	padding: 0 38px;
	color: #0865AB;
	position: relative;
}

#site-navigation .dropdown-menu li.menu-button> a .nav-arrow {
	top: 50%;
	left: auto;
	right: 17px;
	height: 10px;
	line-height: 10px;
	transform: scale(1.4,1) translateY(-50%);
}

/* Header: Responsive */

@media only screen and (max-width: 768px) {
	.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {
		background: white;
	}

	#sidr-main {
		background: #293055;
	}

	.sidr a,
	.sidr-class-mobile-menu-searchform input[placeholder] {
		color: white;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	#site-logo img {
		width: 180px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1112px) {
	n-menu>.current-menu-item>a, .main-navigation .dropdown-menu>.current-menu-parent>a, .navbar-style-one .dropdown-menu>li>a, .main-navigation .dropdown-menu a:hover, .dropdown-menu a:hover, .main-navigation .dropdown-menu>.current-menu-item>a {
		padding: 0;
		letter-spacing: 0;
	}
}

/* Footer */

#footer-callout-wrap {
	background: url('images/footer-top-bg.png') no-repeat bottom center;
	height: 238px;
	border: 0;
	margin-top: -138px;
}

.site-footer {
	background-image: linear-gradient(269deg, #056DB8 0%, #293055 100%);
	min-height: 240px;
}

.site-footer-inner {
	padding-top: 60px;
}

.footer-logo {
	width: 200px;
}

.footer-box p {
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0.88px;
}

.footer-box.col-2 p {
	text-align: right;
	line-height: 18px;
}

/* Footer Responsive */

@media only screen and (max-width: 768px) {
	#footer-widgets .col {
		width: 50%;
	}

	#site-scroll-top {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	#footer-widgets .col {
		width: 100%;
	}
	#footer-widgets .col,
	#footer-widgets .col p {
		text-align: center;
	}
}

/* About */

#two-women {
	margin-top: -70px;
	padding-top: 270px;
}

#aliance-members, #aliance-vision {
	font-size: 26px;
	text-align: center;
	line-height: 34px;
	padding-left: 80px;
	padding-right: 80px;
}

#aliance-members {
	margin-top: 60px;
}

#aliance-vision {
	margin-top: 90px;
}

@media only screen and (max-width: 768px) {
	#two-women {
		margin-top: -40px;
	}

	#two-women .wpb_column:last-child {
		width: 100%;
	}


	#aliance-members {
		font-size: 26px;
		font-weight: 700;
	}

	#aliance-members, #aliance-vision {
		margin-top: 45px;
		padding-left: 0;
		padding-right: 0;
	}

}

@media only screen and (max-width: 480px) {
	#two-women {
		padding-top: 200px;
	}

	#aliance-members, #aliance-vision {
		font-size: 16px;
		margin-top: 30px;
	}

}

/* Contact page */

#contact-form {
	margin-top: 50px;
}

#contact-form h2 {
	font-style: italic;
	font-weight: normal;
	font-size: 45px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	margin-top: 56px;
	margin-bottom: 0;
}

#contact-form h2 + p {
	font-weight: 600;
	font-style: italic;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
}

#contact-form .wpcf7 {
	padding-top: 50px;
	max-width: 1060px;
	margin-left: auto;
	margin-right: auto;
}

.wpcf7-form p {
	margin-bottom: 0;
}

.wpcf7-form .details {
	margin-right: -10px;
	margin-left: -10px;
}

.wpcf7-form .details > span {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	width: calc(100%/3 - 3px);
}

#contact-form .wpcf7-form-control {
	padding: 15px 20px;
	border: 0;
	border-radius: 6px;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;	
	color: #4A4A4A;
	letter-spacing: 0;
	margin-top: 0;
	margin-bottom: 30px;
}

#contact-form .wpcf7-text {
	width: 100%;
}

#contact-form .wpcf7-tel {
	margin-right: 0;
}

#contact-form .wpcf7-textarea {
	height: 190px;
}

#contact-form .wpcf7-submit {
	float: right;
}

#contact-form .wpcf7 .wpcf7-response-output {
	float: left;
	margin: 0;
	height: 60px;
	line-height: 30px;
	padding: 15px;
}

@media only screen and (max-width: 768px) {
	#contact-form .wpcf7-text {
		width: 100%;
		margin-right: 0;
	}

	#contact-form .vc_column_container>.vc_column-inner {
		padding-left: 30px;
		padding-right: 30px;
	}

	#contact-details .wpb_column {
		width: 100%;
	}

	.wpcf7-form .details > span {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {

	h1, h1.vcex-heading {
		font-size: 36px;
	}

	#contact-form {
		width: 100vw;
		margin-left: -20px;
	}

	#contact-form h2 {
		font-size: 28px;
	}

	#contact-form .wpcf7-form-control {
		margin-bottom: 15px;
	}

	#contact-form h2 {
		margin-top: 30px;
	}

	#contact-form .wpcf7 {
		padding-top: 30px;
	}

	#contact-form  .vc_column-inner {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 320px) {

	h1, h1.vcex-heading {
		font-size: 32px;
	}
}

/* Member Login */

#wpuf-login-form {
	background: #293055;
	width: 660px;
	min-height: 490px;
	padding: 90px 100px;
	margin: auto;
	color: white;
}

#wpuf-login-form label,
#wpuf-login-form .input {
	line-height: 30px;
	font-size: 16px;
}

.profile-field .input-text,
#wpuf-login-form .input {
	width: 100%;
	height: 60px;
	margin-bottom: 0;
}

#wpuf-login-form #wpuf-user_pass {
	margin-bottom: 30px;
}

.forgetmenot {
	display: none;
}

#wpuf-login-form #wp-submit {
	float: right;
}

#wpuf-login-form a {
	color: white;
	line-height: 60px;
}

/* Publications: Boxes */


.vc_grid .publication .vc_gitem-zone {
	background-image: linear-gradient(-180deg, #056DB8 0%, #293055 94%);
	color: white; 
}

.vc_grid .publication .vc_gitem-col {
	padding: 0;
}

.vc_grid .publication .vc_col-sm-8 {
	padding: 15px 0 0 40px ;
	line-height: 30px;
}

.vc_grid .publication .vc_col-sm-4 {
	padding: 0 15px 0 0;
}

.vc_grid .publication .excerpt {
	height: 154px;
	line-height: 30px;
	font-weight: lighter;
	font-style: italic;
	font-size: 20px;
	line-height: 27px;
	color: #FFFFFF;
	letter-spacing: 0;
	overflow: hidden;
	margin: 0;
	padding: 40px;
	margin-bottom: 12px;
}

.vc_grid .publication .excerpt  p {
	margin: 0;
}

.vc_grid .publication .vc_gitem-row-position-bottom {
	height: 80px;
	padding: 0;
}

.vc_grid .publication .vc_gitem-post-data-source-post_date,
.vc_grid .publication .vc_gitem-post-category-name {
	/*float: left;*/
	line-height: 30px;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #FFFFFF;
}

.vc_grid .publication .vc_gitem-post-data-source-post_date:after {
	content: '•';
	display: inline-block;
	margin-left: 3px;
	margin-right: 3px;
}

.vc_grid .publication .publications-category {
	text-align: left;
}

/* Publications: Filter */

#publications-grid ul.vc_grid-filter {
	font-weight: bold;
	margin-top: -40px;
	margin-left: 0;
	margin-bottom: 80px;
	font-size: 18px;
	color: #293055;
}

#publications-grid ul.vc_grid-filter:before {
	content: 'Filter by:';
	display: inline-block;
}

#publications-grid li.vc_grid-filter-item {
	background: white;
	border: 1px solid #CC3233;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	color: #CC3233;
	letter-spacing: 0;
	text-align: center;
	line-height: 40px;
	padding: 0 34px;
	margin-left: 20px!important;
}

#publications-grid ul.vc_grid-filter>li.vc_grid-filter-item:hover,
#publications-grid li.vc_grid-filter-item.vc_active {
	background: #CC3233;
}

#publications-grid div.vc_grid-filter>.vc_grid-filter-item.vc_active, 
#publications-grid div.vc_grid-filter>.vc_grid-filter-item:hover{
	background-color: transparent;
}


#publications-grid .vc_grid-filter>.vc_grid-filter-item.vc_active>span,
#publications-grid .vc_grid-filter>.vc_grid-filter-item:hover>span {
	color: white;
}





/* Publications: button */

.pdf-button a.vc_btn3.vc_btn3-size-md {
	padding-right: 35px;
}

.pdf-button a i:before {
	font-size: 30px;
}

.pdf-button .vc_btn3.vc_btn3-style-custom {
	background-image: none;
}

/* Pubications: Responsive */

/* Pubications: Responsive iPad portrait */

@media (min-width: 415px) and (max-width: 768px) {
	.vc_responsive #publications-grid .vc_grid-filter {
		display: block!important;
	}
	.vc_responsive #publications-grid .vc_grid-filter-select {
		display: none;
	}
}

/* Pubications: Responsive iPad Landscape */

@media (min-width: 769px) and (max-width: 1024px) {
	.publication.vc_grid-item {
		width: 50%;
	}
}

@media (max-width: 768px) {
	.publication.vc_grid-item {
		width: 100%;
	}
}

/* Aged Care Reform */

/* Aged Care Reform: Accordion */
#monthly-grid .vc_tta-panel-body, 
#monthly-grid .vc_tta-panel-heading {
	border: 0;
}

#monthly-grid .vc_tta-panel .vc_tta-panel-title>a {
	background: #CFEFFF;
	height: 60px;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
	border: 0;
}

#monthly-grid .vc_tta-controls-icon {
	width: 28px;
	height: 15px;
	background: url('images/chevron-down.svg') center;
	background-size: contain;
}

#monthly-grid .vc_active .vc_tta-controls-icon {
	background: url('images/chevron-up.svg') center;
}


#monthly-grid .vc_tta .vc_tta-controls-icon:before {
	border: 0;
}

#monthly-grid .vc_tta-panel-body {
	padding: 0 10px;
}

/* Aged Care Reform: The PDF Grid */

.monthly-update .vc_grid-item-mini {
	background-image: linear-gradient(270deg, #056DB8 0%, #293055 82%);
}

.monthly-update .vc_col-sm-8 {
	padding: 30px 0px 30px 40px;
}

.monthly-update .vc_col-sm-4 {
	padding: 30px 45px 30px 0px;
}

.pdf-heading {
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	margin-bottom: 0!important;
}

.pdf-title {
	font-weight: lighter;
	font-style: italic;
	font-size: 30px;
	line-height: 41px;
	color: #FFFFFF;
	letter-spacing: 0;
	margin-bottom: 0!important;
}

.vc_icon_element .vc_icon_element-inner {
	width: 26px;
	height: 30px;
}

.vc_icon_element .vc_icon_element-inner .vc_icon_element-icon {
	position: relative!important;
	top: 30px;
}

/* Aged Care Reform: Subscribe form */

#subscribe-row {
	margin-top: 40px;
}

div.subscribe-form form {
	min-height: 300px;
	padding: 55px 202px;
	background: #293055;
}

div.subscribe-form form div {
	color: white;
	text-align: center;
}

div.subscribe-form .wpforms-form .wpforms-title {
	font-style: italic;
	font-size: 45px;
	line-height: 60px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 0;
}

div.subscribe-form .wpforms-form .wpforms-description {
	font-weight: 500;
	font-style: italic;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 40px;
}

div.subscribe-form .wpforms-form .wpforms-field-container {
	width: calc(660/856 * 100% - 1px);
	float: left;
}

div.subscribe-form .wpforms-form .wpforms-submit-container {
	width: calc(196/856 * 100%);
	float: left;
	clear: none;
	padding: 0;
}

div.subscribe-form .wpforms-form .wpforms-field {
	clear: none;
	float: left;
	width: calc(50% - 20px);
	margin-right: 20px;
	padding: 0;
}

div.subscribe-form .wpforms-form .wpforms-field input {
	height: 60px;
	border-radius: 6px;
	background: #FFFFFF;
	border: 0!important;
	font-weight: bold;
	font-size: 16px;
	color: #4A4A4A;
	letter-spacing: 0;
	line-height: 30px;;
}

div.subscribe-form .wpforms-form .wpforms-submit {
	height: 60px;
	border-radius: 6px;
	border: 0!important;
	background: #FFB061!important;
	width: 100%;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	color: #293055;
	letter-spacing: 1px;
	text-align: center;
}

/* Alliance Members */

/* Alliance Members: Search form */

.vcex-searchbar-form,
.searchform {
	height: 60px;
}

.searchform input,
.vcex-searchbar-form .vcex-searchbar-input  {
	border-radius: 6px;
	height: 60px;
	border-color: #9B9B9B;
	color: #9B9B9B;
	letter-spacing: 0;
	font-size: 16px;
	line-height: 20px;
	padding: 20px;
}

.vcex-searchbar-form .vcex-searchbar-button,
.searchform .searchform-submit {
	position: absolute!important;
	font-size: 26px;
	text-align: center;
	width: 25px;
	height: 26px;
	padding: 0;
	margin: 0;
	right: 18px;
	top: 50%;
	transform: translateY(-50%);
	color: #9B9B9B;
	opacity: 1;
}

.vcex-searchbar-form .vcex-searchbar-button  {
	background: url('images/search.svg') center center no-repeat;
	color: transparent;
}

/* Alliance Members: Grid */

.member {
	background: #FFFFFF;
	border: 1px solid #D8D8D8;
}

.member .vc_gitem-zone-mini {
	display: table;
	width: 100%;
	height: 100%;
}

.member .vc_gitem_row {
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
}

.col-image,
.col-image .wpb_single_image,
.col-image .wpb_single_image .wpb_wrapper,
.col-image .wpb_single_image .wpb_wrapper .vc_single_image-wrapper
{
	height: 200px;
	position: relative;
}

.member .vc_gitem-col {
	padding: 20px;
	height: 100%;
}

.col-address, .col-website {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.member .col-website {
	background: #F8FAFC;
	padding: 5%;
}

.col-address .vc_gitem-col-inner,
.col-website .vc_gitem-col-inner {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

@media (min-width: 768px) {
	.col-image {
		width: calc(340/1258 * 100%);
	}

	.col-address, .col-website {
		width: calc((458)/1258 * 100%);
	}


}

.member .wpb_single_image {
	text-align: center;
	/*background: url('images/vertical-dashed.svg') right repeat-y;*/
}

.member .vc_single_image-img {
	max-width: none;
	max-height: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%) scale(0.5);
	-webkit-transform: translate(-50%, -50%) scale(0.5);
	-o-transform: translate(-50%, -50%) scale(0.5);
	-moz-transform: translate(-50%, -50%) scale(0.5);
	transform: translate(-50%, -50%) scale(0.5);
}

.member h2 {
	font-size: 16px;
	margin-bottom: 22px;
}

.member a {
	color: #CC3233;
}

.member .phone:not(:empty):before {
	content: 'T ';
	width: 30px;
	display: inline-block;
	color: #293055;
}

.member .fax:not(:empty):before {
	content: 'F ';
	width: 30px;
	display: inline-block;
	color: #293055;
}

.member .email > span,
.member .website > span {
	display: block;
	color: #293055;
}

.member .email {
	margin-bottom: 16px;
}


.member .email:empty {
	display: none;
}
.member .email.facebook:before {
	content: 'Facebook';
	display: block;
}
.member .email.twitter:before {
	content: 'Twitter';
	display: block;
}

@media screen and (max-width: 1023px) {
	.member {
		height: auto !important;
	}
	.member .vc_gitem-col {
		height: auto;
		width: 100%;
	}
	.member .vc_gitem_row {
		position: relative;
		top: 0;
		transform: none;
	}
}



/* Pagination */

ul.page-numbers,
.vc_grid-pagination .vc_grid-pagination-list {
	margin-top: 60px!important;
	display: flex;
	justify-content: center;
}

ul.page-numbers li, .page-links span {
	margin: 0 -1px 0 0;
	width: 50px;
	height: 50px;
}

ul.page-numbers a, a.page-numbers, span.page-numbers, .page-links span, 
.page-links a>span, .bbp-pagination-links span.page-numbers,
.vc_grid-pagination ul.vc_grid-pagination-list.vc_grid-pagination-color-white>li>a, 
.vc_grid-pagination ul.vc_grid-pagination-list.vc_grid-pagination-color-white>li>span {
	background: #FFFFFF;
	border: 1px solid #DADADA!important;
	border-radius: 0!important;
	width: 50px;
	height: 50px;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	opacity: 1!important;
	color: #9B9B9B!important;
	position: relative;
	display: flex!important;
	align-items: center;
	justify-content: center;
}

.page-numbers a:hover, .page-numbers.current, .page-numbers.current:hover, .page-links span, .page-links a>span:hover, .bbp-pagination-links span.page-numbers.current,
.vc_grid-pagination ul.vc_grid-pagination-list.vc_grid-pagination-color-white>li.vc_grid-active>a, 
.vc_grid-pagination ul.vc_grid-pagination-list.vc_grid-pagination-color-white>li.vc_grid-active>span{
	color: #CC3233!important;
	background: none;
}

.page-numbers .fa,
.vc_grid-pagination li.vc_grid-page.arrow a > .fa,
.vc_grid-pagination li.vc_grid-page.arrow span > .fa
{
	font-weight: normal;
	font-size: 30px!important;
}

.vc_grid-pagination ul.vc_grid-pagination-list.vc_grid-pagination-color-white>li>span {
	color: #ECECEC!important;
}

/* Alliance Member: Searching */

.owl-stage-outer.searching {
	height: auto!important;
}

.searching .owl-item {
	float: none;
	position: relative;
	left: 0;
}

/* Meeting */

.rsvp-heading {
	font-size: 46px;
	line-height: 62px;
	text-align: center;
	font-style: italic;
}

.rsvp-heading + hr {
	margin-top: 36px;
	margin-bottom: 30px;
	border: 0;
	height: 1px;
	background-image: url('images/horizontal-dashed.svg');
}

.meeting-title  {
	font-size: 18px;
	line-height: 24px;
	font-style: normal;
	font-weight: bold;
	margin: 0;
	line-height: 24px;
}

.meeting-dates {
	margin-bottom: 24px;
	line-height: 24px;
}

.meeting-address {
	margin-bottom: 50px;
}

.comments #commentform label {
	display: block;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 10px;
}

input.rsvp_dates,
#comment {
	border-radius: 6px;
	background-color: white;
	padding: 20px;
	color: #293055;
	position: relative;
}

input.rsvp_dates {
	height: 60px;
	width: 300px;
	background: url('images/calendar.svg') right 20px center no-repeat;
}

.comments .files-wrap {
	float: none;
	display: block;
}

.comments .files-wrap .pull-left {
	float: none;
}

.comments .files-wrap a:before {
	margin-right: 15px;
	color: #293055
}

#comment {
	height: 120px;
}

.comments .form-submit {
	text-align: right;
}

.comments #apology_btn {
	margin-right: 20px;
}

/* Homepage: Upcoming Meetings */

.home .entry.type-meeting .entry-details {
	background-image: linear-gradient(-180deg, #056DB8 0%, #293055 94%);
	height: 300px;
	padding: 40px;
	color: white;
	border: 0;
}


.home .entry.type-meeting a {
	color: #FFFFFF;
}

.home .entry.type-meeting .vcex-post-type-entry-date {
	font-weight: lighter;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
}

.home .entry.type-meeting .vcex-post-type-entry-categories {
	font-weight: lighter;
	font-style: italic;
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: 40px;
}

.home .entry.type-meeting .entry-excerpt {
	height: 90px;
	line-height: 22.5px;
	overflow: hidden;
	font-size: 14px;
	line-height: 22px;
}

/* Homepage: Alliance Members */

#home-members .vc_grid-item {
	width: 20%;
}

#home-members .vc_grid.vc_row .vc_grid-item div,
#home-members .vc_grid.vc_row .vc_grid-item figure {
	height: 100%;
	width: 100%;
}

#home-members .vc_grid.vc_row .vc_grid-item .vc_single_image-wrapper {
	position: relative;
}

#home-members .vc_grid.vc_row .vc_grid-item img {
	max-height: 100%;
	width: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#home-members .vc_grid.vc_row .vc_grid-item .wpb_content_element {
	margin-bottom: 0;
}


#home-members .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots .vc_grid-owl-dot span {
	width: 16px;
	height: 16px;
	margin: 5px 15px;
}

#home-members .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots .vc_grid-owl-dot span {
	border-width: 2px;
}

@media (max-width: 768px) {

	#home-members .vc_grid-item {
		width: 33.3333333%;
		float: left;
	}

}


/* Member Area: Menu Tabs */

.vcex-navbar-inner {
	display: flex;
	width: 100%;
	flex-flow: row nowrap;
	flex: 1;
}

.vcex-navbar a.vcex-navbar-link,
.vcex-navbar a.vcex-navbar-link.active,
.vcex-navbar a.vcex-navbar-link:hover {
	display: flex;
	flex-flow: column nowrap;
	flex: 1;
	flex-grow: 1;
	position: relative;
	border: 0;
	margin: 0;
	background-color: #F8FAFC;
	height: 100px;
	padding: 35px 15px;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	font-size: 26px;
	line-height: 30px;
	color: #293055;
	text-align: center;
	overflow: visible;
	border-radius: 0;
}

.vcex-navbar a.vcex-navbar-link:not(:last-child) {
	border-right: 1px solid #CDD4D9;
}

.vcex-navbar a.vcex-navbar-link.active {
	background-color: #293055;
	color: white;
}

.vcex-navbar .vcex-navbar-link.active:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: -20px;
	transform: translateX(-50%);
	width: 0px;
	height: 0px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #293055;
	z-index: 1;
}

.vcex-navbar .vcex-navbar-link span {
	display: flex;
	justify-content: center;
}

@media (max-width: 414px) {
	.vcex-navbar a.vcex-navbar-link,
	.vcex-navbar a.vcex-navbar-link.active,
	.vcex-navbar a.vcex-navbar-link:hover {
		font-size: 18px;
	}
}

@media (max-width: 320px) {
	.vcex-navbar a.vcex-navbar-link,
	.vcex-navbar a.vcex-navbar-link.active,
	.vcex-navbar a.vcex-navbar-link:hover {
		font-size: 14px;
	}
}

/* Member Area: Meeting Filter */

.filter-form {
	margin-bottom: 60px;
	clear: both;
}

.filter-form .filter-heading {
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #293055;
	letter-spacing: 0;
	margin-bottom: 15px;
}

@media (min-width: 481px) {
	.filter-row {
		margin-left: -10px;
		margin-right: -10px;
	}

	.filter-col {
		width: calc(100%/3);
		float: left;
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* Member Area: Meeting Grid */

#list-wrapper .vc_column-inner {
	margin-top: -40px;
	margin-bottom: 54px;
}

#list-wrapper > div > div > .wpb_wrapper {
	border: 1px solid #CDD4D9;
	padding: 79px 15px;
}

#list-wrapper > div > div > .wpb_wrapper > * {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}

.vcex-post-type-grid .entry .entry-details {
	background: #CFEFFF;
	width: 100%;
	position: relative;
	padding: 30px 50px;
	color: #293055;
	border: 0;
}

.vcex-post-type-grid .entry .entry-title {
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	margin: 0;
}

.vcex-post-type-grid .entry .vcex-post-type-entry-date {
	font-size: 16px;
	color: #293055;
	line-height: 24px;
	margin: 0;
}

.vcex-post-type-grid .entry .vcex-post-type-entry-categories {
	font-weight: lighter;
	font-style: italic;
	font-size: 30px;
	color: #293055;
	margin-bottom: 40px;
	line-height: 24px;
}

.vcex-post-type-grid .entry.type-meeting .entry-excerpt {
	line-height: 24px;
	font-size: 16px;
	line-height: 24px;
}

.vcex-post-type-grid .entry.type-meeting .groups > span {
	background: #93C6E0;
	width: 190px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	margin-right: 10px;
	border-radius: 6px;
	padding: 0 10px;
	font-size: 14px;
	font-weight: normal;
}


.vcex-post-type-grid .entry-readmore-wrap {
	position: absolute;
	right: 70px;
	top: 50%;
	transform: translateY(-50%);
	padding: 0;
}

@media (max-width: 414px) {

	.vcex-post-type-grid .entry.type-meeting .entry-details {
		padding: 15px;
		height: auto;
	}

	.vcex-post-type-grid .entry.type-meeting .groups > span {
		width: 100%;
	}

	.vcex-post-type-grid .entry.type-meeting .groups > span + span {
		margin-top: 10px;
	}

	.vcex-post-type-grid .entry-readmore-wrap {
		position: relative;
		top: auto;
		right: auto;
		transform: none;
		margin: 15px auto auto;
		width: 100%;
	}

	.vcex-post-type-grid .entry-readmore-wrap a {
		width: 100%;
	}
}

/* Member Area: Files Filter */

.filter-col-1 {
	width: 54%;
}

.filter-col-2 {
	width: 29%;
}

.filter-col-3 {
	width: 17%;
}

.filter-col > input {
	width: 100%;
	height: 60px;
	border-radius: 6px;
	border: 1px solid #979797;
	background: white;
	font-size: 18px;
	color: #293055;
}

.filter-col > button:hover,
.filter-col > button {
	width: 100%;
	padding: 0 15px;
	background: #293055;
	color: white;
	border-radius: 6px;
}

@media (min-width: 481px) {
	.file-filter-form .filter-heading {
		margin-left: calc((100% + 20px) * 54/100);
	}
}

@media (max-width: 480px) {
	.filter-col {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
}

/* Meetings: Lightbox */

.meeting-popup {
	display: none;
	padding: 34px 80px 60px 80px;
	height: auto;
	line-height: 24px;
	max-width: 780px;
	height: 90vh!important;
	background: #FFFFFF;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 0;
	overflow: auto;
	overflow: show;
}

.modal a.close-modal {
	display: none;
}

.meeting-content {
	font-size: 18px;
	color: #293055;
}

.datepicker,
.daterangepicker {
	/*position: fixed;*/
	z-index: 300000!important;
	width: 298px;
}

/* Meeting RSVP: Comment form */

#commentform .ajax_message {
	display: inline-block;
	margin-right: 20px;
	border: 1px solid grey;
	border-radius: 6px;
	padding: 0 20px;
	line-height: 60px;
}

.rsvp_submit:disabled,
.rsvp_submit:disabled:hover {
	background-color: grey;
	cursor: default;
}

/* Member Area: Account */

.wpuf-dashboard-navigation {
	display: none;
}

/*
.wpuf-dashboard-navigation li {
	border: 1px solid #CDD4D9;
	padding: 0 15px;
	margin-bottom: -1px;
}

.wpuf-dashboard-navigation a {
	line-height: 60px;
	font-weight: bold;
}
*/

#list-wrapper .wpuf-dashboard-container .wpuf-dashboard-content {
	width: 100%;
	float: none;
	padding: 60px 0;
}

#list-wrapper ul.wpuf-form li {
	display: flex;
	padding: 0;
	margin-bottom: 30px;
}

#list-wrapper .form-row.value-only {
	margin-bottom: 0;
}

.profile-field > div,
#list-wrapper ul.wpuf-form li .profile-label {
	width: 160px;
	height: 60px;
	display: flex;
	align-items: center;
	font-weight: normal;
	font-size: 18px;
	color: #32395A;
	font-size: 18px;
	margin-bottom: 0;
}


#list-wrapper .profile-field {
	width: auto;
	flex: auto;
}

#list-wrapper .profile-field > .input {
	background: white;
	border-radius: 6px;
	border: 1px solid #B2B2B2;
}

#list-wrapper .profile-field > input {
	height: 60px;
}


#list-wrapper .profile-field > * {
	width: 100%;
	font-size: 18px;
}

#list-wrapper textarea {
	padding: 15px 12px;
}

#list-wrapper .profile-field a {
	color: #95C6DF;
}

.wpuf-submit {
	display: flex;
	justify-content: flex-end
}

.wpuf-submit a {
	margin-right: 25px;
	background: #F8FAFC;
	width: 155px;
}

li.non-clickable > a {
	cursor: default;
}





.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {
	background: #fff;
}
@media screen and (max-width: 1300px) {
	#site-navigation-wrap {
		display: none;
	}
	#mobile-menu {
		display: block;
	}
}